{
  "translation": {
    "${label}是必填项": "${label} es obligatorio",
    "Language": "Idioma",
    "android": "Android",
    "courseCode": "Código del curso",
    "ios": "iOS",
    "keyword": "Palabra clave",
    "mac": "Mac",
    "password": "Contraseña",
    "platform": "Plataforma",
    "subsetTab": "Pestaña de subconjunto",
    "token": "Token",
    "username": "Nombre de usuario",
    "web": "Web",
    "win": "Windows",
    "上传封面图": "Subir Imagen de Portada",
    "下载": "Descargar",
    "不在线": "Fuera de línea",
    "专辑": "Álbum",
    "专辑描述": "Descripción del Álbum",
    "专辑简介": "Introducción del Álbum",
    "专辑：": "Álbum: ",
    "中文": "Chino",
    "互动区": "Área Interactiva",
    "互动区暂未开放": "Área Interactiva aún no está disponible",
    "价格不得小于0元，且最多小数点后两位": "El precio no debe ser menor a 0 y puede tener hasta dos decimales",
    "俄文": "__TRANSLATION__",
    "修改": "Modificar",
    "公开课": "Clase Pública",
    "关联专辑": "Álbum Relacionado",
    "关闭": "Cerrar",
    "分享": "Compartir",
    "分享链接已复制到剪贴板🔗": "El enlace compartido ha sido copiado al portapapeles🔗",
    "创建失败": "Fallo en la Creación",
    "创建时间": "Hora de Creación",
    "创建课程": "Crear Curso",
    "创建课程【按钮】": "Crear",
    "删除": "Eliminar",
    "删除失败": "Fallo en la Eliminación",
    "刷新": "Actualizar",
    "加载中": "Cargando",
    "助教": "Asistente",
    "助教不能是参会者": "El asistente de enseñanza no puede ser un participante",
    "参会者": "Participante",
    "参会者最多四人": "Hasta cuatro participantes",
    "发送": "Enviar",
    "发送信息": "Enviar Mensaje",
    "发送框不能为空": "El cuadro de envío no puede estar vacío",
    "取消": "Cancelar",
    "取消报名": "Cancelar Inscripción",
    "名称": "Nombre",
    "名称不能只包含空格": "El nombre no puede contener solo espacios",
    "否": "No",
    "嘉宾": "Miembro",
    "在线": "En línea",
    "复制版本号": "Copiar Número de Versión",
    "多媒体课程": "Curso Multimedia",
    "封面": "Portada",
    "已取消": "Cancelado",
    "已审核": "Revisado",
    "已开始": "Iniciado",
    "已报名": "Inscrito",
    "已报名：": "Inscrito: ",
    "已拒绝": "Rechazado",
    "已结束": "Finalizado",
    "已购买": "Comprado",
    "平台标识": "Identificador de Plataforma",
    "序号": "Número de Serie",
    "延时": "Retraso",
    "开始录制": "Iniciar Grabación",
    "开始时间": "Hora de Inicio",
    "开始课程": "Iniciar Curso",
    "当前浏览器不支持全屏模式": "El navegador actual no admite el modo de pantalla completa",
    "当前语言": "Idioma Actual",
    "待审核": "Pendiente de Revisión",
    "微信": "WeChat",
    "成员": "Miembro",
    "成员列表": "Lista de Miembros",
    "我创建的": "Creado por Mí",
    "我参与的": "Participado por Mí",
    "我报名的": "Inscrito por Mí",
    "报名": "Inscribirse",
    "报名成功：": "Inscripción Exitosa: ",
    "搜索": "Buscar",
    "搜索专辑": "Buscar Álbum",
    "搜索成员": "Buscar Miembro",
    "搜索课程": "Buscar Curso",
    "播放": "Reproducir",
    "播放器测试": "Prueba del Reproductor",
    "播放速度": "Velocidad de Reproducción",
    "播放量": "Cantidad de Reproducción",
    "操作": "Operación",
    "支付二维码": "Código QR de Pago",
    "支付宝": "Alipay",
    "支付选择": "Selección de Pago",
    "无": "Ninguno",
    "无权限，请使用杏聆荟账号下载资源": "Sin permisos, por favor use una cuenta de Flyinsono para descargar recursos",
    "时间：": "Hora: ",
    "是": "Sí",
    "是否删除该课程": "¿Desea eliminar este curso?",
    "是否小班化": "¿Es una clase pequeña?",
    "是否结束该课程": "¿Desea finalizar este curso?",
    "暂无": "Ninguno",
    "暂无数据": "Sin Datos",
    "暂无简介": "Sin Introducción",
    "更多": "Más",
    "更新时间": "Hora de Actualización",
    "最终版本不会存在此控件": "Esta control no existirá en la versión final",
    "杏聆荟学院": "Flyinsono College",
    "查看录制文件": "Ver Archivos de Grabación",
    "查看更多": "Ver Más",
    "查询前12条数据": "Consultar los primeros 12 registros",
    "检查翻译": "Verificar Traducción",
    "正常": "Normal",
    "游客": "Visitante",
    "热门课程": "Cursos Populares",
    "版本信息（开发用）": "Información de la Versión (Para Desarrollo)",
    "版本号已复制到剪贴板🔗": "El número de versión ha sido copiado al portapapeles🔗",
    "状态": "Estado",
    "班级管理": "Gestión de Clases",
    "用户名不能为空": "El nombre de usuario no puede estar vacío",
    "直播": "Transmisión en Vivo",
    "直播未开始，不能录制": "La transmisión en vivo aún no ha comenzado, no se puede grabar",
    "直播课程": "Curso en Vivo",
    "确定": "Confirmar",
    "离线": "Fuera de línea",
    "私有课": "Clase Privada",
    "简介": "Introducción",
    "结束失败": "Fallo al Finalizar",
    "结束录制": "Detener Grabación",
    "结束课程": "Finalizar Curso",
    "编辑失败": "Fallo en la Edición",
    "编辑课程": "Editar Curso",
    "老师暂时离开，请稍候": "El profesor está ausente temporalmente, por favor espere",
    "英文": "Inglés",
    "获取Token": "Obtener Token",
    "西班牙文": "__TRANSLATION__",
    "讲师": "Conferencista",
    "讲师：": "Conferencista: ",
    "该用户名已被使用，换一个试试吧": "Este nombre de usuario ya ha sido utilizado, prueba con otro",
    "详情": "Detalles",
    "请使用支付宝扫描二维码完成支付": "Por favor, escanea el código QR con Alipay para completar el pago",
    "请至PC端下载": "Por favor, descarga en la PC",
    "请输入": "Por favor, ingresa",
    "请输入名称": "Por favor, ingresa el nombre",
    "请输入姓名": "Por favor, ingresa el nombre",
    "请输入描述": "Por favor, ingresa la descripción",
    "请输入用户姓名": "Por favor, ingresa el nombre de usuario",
    "请选择": "Por favor, selecciona",
    "请选择jpg、jpeg、png的图片上传": "Por favor, selecciona una imagen en formato jpg, jpeg o png para cargar",
    "请选择图片上传": "Por favor, selecciona una imagen para cargar",
    "请选择支付方式": "Por favor, selecciona el método de pago",
    "课程": "Curso",
    "课程专辑": "Álbum del Curso",
    "课程价格（元）": "Precio del Curso (Yuan)",
    "课程分类": "Categoría del Curso",
    "课程列表": "Lista de Cursos",
    "课程名称": "Nombre del Curso",
    "课程已结束": "Curso Finalizado",
    "课程描述": "Descripción del Curso",
    "课程未开始，请稍候": "__TRANSLATION__",
    "课程标签": "Etiqueta del Curso",
    "课程源": "Origen del Curso",
    "课程简介": "Introducción del Curso",
    "课程规模": "Tamaño del Curso",
    "课程详情": "Detalles del Curso",
    "课程：": "Curso: ",
    "调试用路由表": "Tabla de Rutas para Depuración",
    "购买": "Comprar",
    "资料": "Materiales",
    "资料名称": "Nombre del Material",
    "进入课程": "Ingresar al Curso",
    "首页": "Página de Inicio"
  }
}